/**********************************************************************************
 Copyright (C) 2009
 by 52 North Initiative for Geospatial Open Source Software GmbH

 Contact: Andreas Wytzisk 
 52 North Initiative for Geospatial Open Source Software GmbH
 Martin-Luther-King-Weg 24
 48155 Muenster, Germany
 info@52north.org

 This program is free software; you can redistribute and/or modify it under the
 terms of the GNU General Public License version 2 as published by the Free
 Software Foundation.

 This program is distributed WITHOUT ANY WARRANTY; even without the implied
 WARRANTY OF MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 General Public License for more details.

 You should have received a copy of the GNU General Public License along with this 
 program (see gnu-gplv2.txt). If not, write to the Free Software Foundation, Inc., 
 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA or visit the Free Software
 Foundation web page, http://www.fsf.org.
 
 Created on: 13.7.2009
 *********************************************************************************/
package org.n52.spsMockup;

/**
 * class contains element names and namespaces used to encode the O&M responses
 * 
 * @author Jan Schulte, Daniel Nüst (daniel.nuest@uni-muenster.de)
 * 
 */
public class OWSConstants {
	
	/**
	 * Constant for the schema repository of OWS
	 */
	public static final String SCHEMA_LOCATION = "http://schemas.opengis.net/ows/1.0.0/owsAll.xsd";

	public static final String NAMESPACE = "http://www.opengis.net/ows";
	
    public static final String OWS_VERSION = "1.0.0";

	public static final String NAMESPACE_PREFIX = "ows";

}